ID CVE-2017-13160
Summary A remote code execution vulnerability in the Android system (bluetooth). Product: Android. Versions: 7.0, 7.1.1, 7.1.2, 8.0. Android ID A-37160362.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
bid 102109
confirm https://source.android.com/security/bulletin/2017-12-01
Last major update 06-12-2017 - 09:29
Published 06-12-2017 - 09:29
Last modified 09-12-2017 - 21:29
Back to Top